body {
	padding-top: 0;
	margin-bottom: 0;
}

h1 {
	color: #2d435a;
	font: 800 1.5em/1.2em "Open Sans",Arial,Helvetica,Geneva,sans-serif;
}
h2 {
	color: #2d435a;
	font: 800 1em/1.2em "Open Sans",Arial,Helvetica,Geneva,sans-serif;
}
p {
	line-height: 1.1rem;
	font-size: .85em;
}
.container-body p em {
	color: #7f7f7f;
}
.button-blue {
	background: -webkit-gradient( linear,left bottom,left top,color-stop(1,#6799bf),color-stop(0.05,#254159) );
	background: -moz-linear-gradient( center top,#6799bf 100%,#254159 5%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6799bf',endColorstr='#254159');
	background-color: #254159;
	border: 1px solid #739dbe;
	-moz-box-shadow: inset 0 1px 0 0 #bfbfbf;
	-webkit-box-shadow: inset 0 1px 0 0 #bfbfbf;
	box-shadow: inset 0 1px 0 0 #bfbfbf;
	text-shadow: none;
}
.img-icon {
	width: 100%;
	max-width: 120px;
	float: right;
}
.navbar-brand {
	margin-left: auto;
	margin-right: auto;
}
.container-body {
	border-radius: .25rem;
	margin-top: 3rem;
	background-color: white;
}
@media (min-width: 992px) {
	.container-body {
		max-width: 960px !important;
	}
}
#contentFooter p {
	color: white;
	margin-top: 1rem;
	text-align: center;
	font-family: "Open Sans";
}
.aoplogo {
	max-width: 280px;
}
a:hover {
	color: lightgray;
}